:man_page: mongoc_apm_server_heartbeat_started_t

mongoc_apm_server_heartbeat_started_t
=====================================

Heartbeat-started event

Synopsis
--------

An event notification sent when the driver begins executing an "isMaster" command to check the status of a server.

See Also
--------

:doc:`Introduction to Application Performance Monitoring <application-performance-monitoring>`

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_apm_server_heartbeat_started_get_context
    mongoc_apm_server_heartbeat_started_get_host

